/*
 * terminal.h
 *
 *  Created on: 22-04-2013
 *      Author: Mirosław Kardaś
 */

#ifndef TERMINAL_H_
#define TERMINAL_H_

extern uint8_t speed;


void init_terminal(void);
void show_on_terminal( int8_t dir, int32_t wynik );

#endif /* TERMINAL_H_ */
